{'.\\products\\product_dtu4G_NMEA0183_gps': {'last_value_store_number': 0},
 '.\\products\\product_dtu4G_common': {'last_value_store_number': 0},
 '.\\products\\product_dtu4G_io_report': {'last_value_store_number': 0},
 '.\\products\\product_dtu4G_modbus_rtu2tcp': {'last_value_store_number': 0},
 '.\\products\\product_dtu4G_modbus_tcp2rtu': {'last_value_store_number': 0},
 '.\\products\\product_dtu4G_mqtt_dual_topic': {'last_value_store_number': 0},
 '.\\products\\product_dtu4G_take_picture': {'last_value_store_number': 0},
 '.\\products\\product_dtu_main': {'last_value_store_number': 0},
 '.\\products\\product_mvpn_nat': {'last_value_store_number': 0},
 '.\\products\\product_qy_mqtt_client': {'last_value_store_number': 0},
 '.\\products\\product_rtu716': {'last_value_store_number': 0},
 '.\\products\\product_rtu716-2DI': {'last_value_store_number': 0},
 '.\\products\\product_rtu816': {'last_value_store_number': 0},
 '.\\products\\product_rtu826': {'last_value_store_number': 0},
 '.\\products\\product_wrc820': {'last_value_store_number': 0},
 'at_debug': u'+++\n#\u67e5\u8be2\u7248\u672c\u53f7\nAT+VERS\nAT+CSQ\nAT+CREG?\n',
 'connect_list': [],
 'current_selected_series': u'others',
 'language': '',
 'last_connect': '',
 'last_product': '.\\products\\product_mvpn_nat',
 'update_check_on_boot': True}
